<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rc_item_conversation"
    android:layout_width="match_parent"
    android:layout_height="64dp"
    android:background="@android:color/transparent"
    android:paddingLeft="14dp">

    <FrameLayout
        android:id="@+id/rc_item1"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true">

        <io.rong.imkit.widget.AsyncImageView
            android:id="@+id/rc_left"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_gravity="center"
            android:background="@android:color/transparent"
            app:RCCornerRadius="3dp"
            app:RCDefDrawable="@drawable/rc_default_portrait"
            app:RCShape="circle" />

        <TextView
            android:id="@+id/iv_tag"
            android:layout_width="20dp"
            android:layout_height="13dp"
            android:layout_gravity="right|bottom"
            android:background="@drawable/shape_group_tag_bg"
            android:gravity="center"
            android:text="群"
            android:textColor="@color/white"
            android:textSize="9.5sp"
            android:visibility="gone" />
    </FrameLayout>

    <io.rong.imkit.widget.ProviderContainerView
        android:id="@+id/rc_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_toRightOf="@id/rc_item1"
        android:background="@android:color/transparent" />

    <TextView
        android:id="@+id/tv_unread"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginRight="@dimen/margin_15"
        android:layout_marginBottom="@dimen/margin_15"
        android:background="@drawable/shape_red_dot"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="10sp"
        android:visibility="gone" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_alignParentBottom="true"
        android:layout_toRightOf="@id/rc_item1"
        android:background="@color/background" />
</RelativeLayout>